<?xml version="1.0" encoding="UTF-8"?>
<pluginDatabase xmlns="http://homepage1.nifty.com/k_okada/schemas/pluginDatabase.html" pluginDatabaseVersion="1.0">
<susiePlugin>
<fileName>IFTGA.SPI</fileName>
<pluginTitle>TGA to DIB filter ver0.140 (c)Hiroaki Watanabe</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>1999-06-28T13:19:48+09:00</timeModify>
<supportFormat>
<fileType>*.tga</fileType>
<formatName>Targa TGA</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>AXZIP.SPI</fileName>
<pluginTitle>AxZip - ZIP extract library ver0.06 (c)Takechin</pluginTitle>
<apiVersion>00AM</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:34+09:00</timeModify>
<supportFormat>
<fileType>*.ZIP</fileType>
<formatName>ZIP</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>LHASAD.SPI</fileName>
<pluginTitle>Lhasa - LHa extract library ver0.09 (c)Takechin</pluginTitle>
<apiVersion>00AM</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:40+09:00</timeModify>
<supportFormat>
<fileType>*.LZH</fileType>
<formatName>LHa(lh0-6)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFPI.SPI</fileName>
<pluginTitle>Pi to DIB filter ver0.08 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:38+09:00</timeModify>
<supportFormat>
<fileType>*.Pi</fileType>
<formatName>Pi(4,8bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFMAG.SPI</fileName>
<pluginTitle>MAG to DIB filter ver0.09 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:28+09:00</timeModify>
<supportFormat>
<fileType>*.mag</fileType>
<formatName>MAG(4,8bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFPICT.SPI</fileName>
<pluginTitle>Pict to DIB filter ver0.03 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:18+09:00</timeModify>
<supportFormat>
<fileType>*.pict;*.pct</fileType>
<formatName>PICT(8-32bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFPIC2.SPI</fileName>
<pluginTitle>Pic2 to DIB filter ver0.08 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:22+09:00</timeModify>
<supportFormat>
<fileType>*.P2</fileType>
<formatName>Pic2(8,15,24bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFXLD4.SPI</fileName>
<pluginTitle>XLD4 to DIB filter ver0.08 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:16+09:00</timeModify>
<supportFormat>
<fileType>*.Q4</fileType>
<formatName>XLD4(4bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFGIF.SPI</fileName>
<pluginTitle>GIF to DIB filter ver0.07 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:44+09:00</timeModify>
<supportFormat>
<fileType>*.GIF</fileType>
<formatName>GIF</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFJPEG.SPI</fileName>
<pluginTitle>JPEG to DIB filter ver0.30/MMX (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:57:46+09:00</timeModify>
<supportFormat>
<fileType>*.JPG;*.JPEG</fileType>
<formatName>JPEG/JFIF</formatName>
</supportFormat>
<supportFormat>
<fileType>*.J6I</fileType>
<formatName>RICOH DC</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFPIC.SPI</fileName>
<pluginTitle>Pic to DIB filter ver0.08 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:24+09:00</timeModify>
<supportFormat>
<fileType>*.pic</fileType>
<formatName>PIC(8-24bit)</formatName>
</supportFormat>
</susiePlugin>
<susiePlugin>
<fileName>IFTIFF.SPI</fileName>
<pluginTitle>TIFF to DIB filter ver0.06 (c)Takechin</pluginTitle>
<apiVersion>00IN</apiVersion>
<state>0</state>
<timeModify>2004-06-28T09:58:14+09:00</timeModify>
<supportFormat>
<fileType>*.TIF</fileType>
<formatName>TIFF</formatName>
</supportFormat>
</susiePlugin>
</pluginDatabase>
